How to install libatspi2.0-0 on Debian 9 (Stretch)